package com.ruoyi.generator.mapper.front;

import java.util.List;
import com.ruoyi.generator.domain.front.FrontUser;

public interface FrontUserMapper
{
    public FrontUser selectFrontUserById(Long userId);
    public FrontUser selectFrontUserByUsername(String username);
    public List<FrontUser> selectFrontUserList(FrontUser frontUser);
    public int insertFrontUser(FrontUser frontUser);
    public int updateFrontUser(FrontUser frontUser);
    public int deleteFrontUserById(Long userId);
}
